.aboutus {
    padding: 12.63rem 0 2.41rem;
}

.aboutus .sectitle {
    margin-bottom: 20px;
}

.aboutus .text {
    position: relative;
    max-width: 475px;
    margin-bottom: 2.26rem;
    padding-left: 14px;
}

.aboutus .text::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 4px;
    height: 100%;
    background-color: var(--main);
    border-radius: 33px;
}

.aboutus .rtitle {
    font-family: var(--hero);
    color: var(--title);
    font-size: 24px;
    font-weight: 300;
    line-height: 34px;
    letter-spacing: -0.005em;
    margin-bottom: 2rem;
}

.aboutus .reprs {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    max-width: 326px;
    margin-bottom: 2.26rem;
}

.aboutus .reprs>* {
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(50% - 10px);
    aspect-ratio: 1/.54901;
    background-color: var(--white);
    border: 1px solid #D8D3D3;
    border-radius: 15px;
}

.aboutus .reprs>* img {
    max-width: 87%;
}

.aboutus .rtitle strong {
    color: var(--main);
}

.aboutus .dbtn {
    background-position: 27% 0;
}

.aboutus .row>*:last-child {
    position: relative;
}

.aboutus .img {
    position: absolute;
    right: -2rem;
    bottom: 3.2rem;
    width: 100vw;
    max-width: 808px;
    aspect-ratio: 1/.62995;
}

.aboutus .img::before,
.aboutus .img:after {
    content: '';
    position: absolute;
    z-index: -1;
}

.aboutus .img::before {
    left: -53px;
    bottom: -52px;
    width: 109.8%;
    height: 200%;
    border-bottom: 19px solid var(--main);
    border-right: 19px solid var(--main);
    border-left: 19px solid var(--main);
    border-radius: 0 0 65px 65px;
    clip-path: polygon(0 82%, 90% 82%, 90% 0, 100% 0, 100% 100%, 0 100%);
}

.aboutus .img::after {
    left: -19px;
    bottom: -19px;
    width: 101.2%;
    height: 200%;
    border-bottom: 19px solid var(--main);
    border-right: 19px solid var(--main);
    border-left: 19px solid var(--main);
    border-radius: 0 0 44px 44px;
    clip-path: polygon(0 91%, 90% 91%, 90% 0, 100% 0, 100% 100%, 0 100%);
}

.brands {
    padding: 2.41rem 0 2.4rem;
}

.brands .row>*:last-child {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.brands .text {
    position: relative;
    max-width: 577px;
    padding-left: 14px;
    margin-bottom: 33px;
}

.brands .text::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 4px;
    height: 100%;
    background-color: var(--main);
    border-radius: 33px;
}

.brands .btns {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 1rem 17px;
}

.brands .btns>* {
    max-width: 48%;
}

.diferenciais {
    padding: 2.4rem 0 5.4rem;
}

.diferenciais .sectitle {
    margin-bottom: 23px;
}

.diferenciais .row>* {
    display: flex;
    flex-direction: column;
    justify-content: end;
}

.diferenciais .row>*:first-child .text {
    position: relative;
    max-width: 491px;
    padding-left: 14px;
}

.diferenciais .row>*:first-child .text::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 4px;
    height: 100%;
    background-color: var(--main);
    border-radius: 33px;
}

.diferenciais .difs {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 39px 36px;
}

.diferenciais .difs>* {
    display: flex;
    align-items: center;
    gap: 1rem;
    width: calc(50% - 18px);
}

.diferenciais .difs>* .text {
    font-size: 16px;
    line-height: 22px;
}

.mvv {
    background-image: url(../../assets/img/mvvbg.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.mvv .box,
.mvv .box .icon,
.mvv .box .title,
.mvv .box .text {
    transition: all .3s ease-in-out;
}

.mvv .box {
    min-height: 614px;
    padding: 0 45px 77px;
    background-color: transparent;
}

.mvv .box:hover {
    background-color: #1D1D1B;
}

.mvv .box .icon {
    display: flex;
    align-items: end;
    justify-content: center;
    width: 194px;
    aspect-ratio: 1/1.21649;
    border-radius: 0 0 100px 100px;
    background-color: #1D1D1B;
    padding-bottom: 33px;
    margin: 0 auto 4.53rem;
}

.mvv .box:hover .icon {
    background-color: var(--main);
}

.mvv .box .icon img {
    width: fit-content;
    max-width: 138px;
    max-height: 117px;
}

.mvv .box .title {
    text-align: center;
    font-family: var(--hero);
    color: #1D1D1B;
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
    letter-spacing: -0.005em;
    margin-bottom: 19px;
}

.mvv .box:hover .title {
    color: var(--white);
}

.mvv .box .text {
    text-align: center;
    color: #1D1D1B;
}

.mvv .box .text strong {
    color: inherit;
}

.mvv .box:hover .text {
    color: var(--white);
}


/* MEDIA QUERIES */

@media(max-width:1400px) {
    .aboutus .img {
        width: 57vw;
    }
}

@media(max-width:1200px) {
    .aboutus .img {
        width: 51vw;
        right: -1rem;
    }
    .aboutus .img::before {
        width: 58vw;
    }
    .aboutus .img::after {
        width: 52.4vw;
    }
}

@media(max-width:1060px) {
    .aboutus .img {
        width: 48vw;
        right: 0;
    }
}

@media(max-width:992px) {
    .aboutus,
    .diferenciais {
        padding: 2rem 0;
    }
    .aboutus .row,
    .brands .row,
    .diferenciais .row {
        gap: 2rem 0;
    }
    .aboutus .img {
        position: initial;
        width: fit-content;
        max-width: 100%;
        margin: 0 auto;
    }
    .aboutus .img::before {
        left: -21px;
        width: 101.5%;
    }
    .aboutus .img::after {
        left: 14px;
        bottom: -19px;
        width: 93.5%;
    }
}

@media(max-width:768px) {
    .aboutus .img::before,
    .aboutus .img::after {
        display: none;
    }
    .aboutus .text,
    .diferenciais .row>*:first-child .text {
        padding-left: 1rem;
    }
    .aboutus .text::before,
    .diferenciais .row>*:first-child .text::before {
        left: 0;
    }
}

@media(max-width:575px) {
    .brands .btns {
        flex-direction: column;
    }
    .brands .btns>* {
        max-width: 100%;
    }
    .diferenciais .difs {
        flex-direction: column;
        gap: 2rem 0;
        align-items: start;
    }
    .diferenciais .difs>* {
        width: 100%;
    }
}

@media(max-width:425px) {
    .mvv .box {
        padding: 0 2rem 2rem;
    }
}


/* MEDIA QUERIES ! */